scrub-obsolete Package - fragmaster

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/fragmaster scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index 397ea33..06700ed 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+fragmaster (1.7-8.2) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on po4a.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Sun, 24 Jan 2021 03:00:22 -0000
+
 fragmaster (1.7-8.1) unstable; urgency=medium
 
   * Non maintainer upload by the Reproducible Builds team.
diff --git a/debian/control b/debian/control
index 338faa2..f902470 100644
--- a/debian/control
+++ b/debian/control
@@ -5,7 +5,7 @@ Priority: optional
 Build-Depends: debhelper (>= 11),
                cdbs,
                quilt,
-               po4a (>= 0.37.0)
+               po4a
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian/fragmaster
 Vcs-Git: https://salsa.debian.org/debian/fragmaster.git

Run locally

Try this locally (using the lintian-brush package):

debcheckout fragmaster
cd fragmaster
deb-scrub-obsolete

More details

Full run details